$("#event_create").empty().hide();
$("#create_event_btn").removeClass("active");
$(".destroy").remove();
switch (c.view){
	case "week":
		c.loadWeekView(c.cur_week,c.cur_year);
	break;
	case "month":
		c.loadMonthView(c.cur_month,c.cur_year);
	break;
	case "day":
		c.loadDayView(c.cur_date,c.cur_month,c.cur_year);
	break;
}
